Delete a Group Voicemail Greeting
Delete a group voicemail greeting.
Request URL
GET {base_url}/{api_path}/vm_greeting/delete?access_token={access_token}
Request parameters
| Parameter | Required | Type | Description |
|---|---|---|---|
| extension | Yes | String | The number of the group voicemail. Note: You can query the number of the group voicemail using Query Group Voicemail List. |
| file | Yes | String | The full filename (including the file extension) of the greeting to be deleted. Note: You can query the full filename of the voicemail greeting using Query Extension Voicemail Greeting List. |
Response parameters
| Parameter | Type | Description |
|---|---|---|
| errcode | Integer | Returned error code.
|
| errmsg | String | Returned message.
|
Examples
Request example
GET /openapi/v1.0/vm_greeting/delete?access_token=g9bAr2YzF4XNd3LjqbjiZsDST37w3RA0&extension=6300&file=group_vm_busy.wav HTTP/1.1 Host: 192.168.5.150:8088
Response example
HTTP/1.1 200 OK
{
"errcode": 0,
"errmsg": "SUCCESS"
}